.. _edesvc:

===================================================
Energia de Desvio Controlável por REE (edesvc.out)
===================================================

.. currentmodule:: inewave.nwlistop.edesvc

Os valores de energia de desvio controlável por REE, localizados nos arquivos geralmente denominados
edesvc00X.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Edesvc
   :members:
